@charset "utf-8";
html, body, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, ul, li, form, table, tr, th, td { margin: 0; padding: 0 }
body, input, textarea, select { -webkit-font-size-adjust: none; }
h1, h2, h3, h4, h5, h6 { font-size: 12px; }
h6 { font-weight: normal; }
input, textarea, select, button { font-size: 12px; font-weight: normal; font-family: inherit }
table { border-collapse: collapse; border-spacing: 0; width: 100%; }
em, i, b { font-style: normal; font-weight: normal }
ul { list-style: none; }
img { border: none; vertical-align: middle; -ms-interpolation-mode: bicubic; }
input, textarea, select { resize: none; }
.cl:before, .cl:after { content: ""; display: table; clear: both; }
.cl { *zoom:1;
}
a { text-decoration: none; outline: none; blr:expression(this.onFocus=this.blur());
color: #444; cursor: pointer; }
a:hover { text-decoration: none; color: #3f9ff5; }
.fl { float: left; }
.fr { float: right; }
body { background: #fff; }
#wrapper { background: #fff url(../images/mbg.jpg) repeat-x left bottom; }
#main { width: 1060px; margin: auto; background-color: #d9edff; }
.mainbox { background-color: #fff; }
.mleft { float: left; width: 235px; margin-left: 10px; }
.catebox { height: 459px; padding: 5px 0; background-color: #fff; }
.catelist li { margin-bottom: 2px; font-size: 14px; }
.catelist li a { display: block; height: 36px; line-height: 36px; padding-left: 52px; width: 148px; font-size: 14px; }
.catelist li a:hover, .catelist li.current a {  color: #fff; font-size: 14px; 
background: -moz-linear-gradient(top, 636262 0%, #393736 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#636262), color-stop(100%,#393736));
    background: -webkit-linear-gradient(top, #636262 0%,#393736 100%);
    background: -o-linear-gradient(top, #636262 0%,#393736 100%);
    background: -ms-linear-gradient(top, #636262 0%,#393736 100%);
    background: linear-gradient(to bottom, #636262 0%,#393736 100%);}
.indexdown h2 { padding-left: 50px; height: 43px; border-top: 1px solid #85c2f9; background-color: #3f9ff5; }
.indexdown h2 strong { height: 43px; display: inline-block; padding-left: 35px; line-height: 43px; color: #fff; font-size: 14px; font-weight: normal; background: url(../images/icon.html) no-repeat 0 -338px; }
.downlist { padding: 15px 0 15px 50px; }
.downlist li { line-height: 30px; }
.mright { float: right; width: 765px; }
.banner { width: 765px; height: 286px; position: relative; }
.banner .bd { width: 765px; height: 286px; overflow: hidden; }
.banner .bd li { float: left; width: 765px; height: 286px; }
.banner a.prev, .banner a.next { position: absolute; width: 21px; height: 21px; bottom: 8px; background: url(../images/mbtn.png) no-repeat; right: 35px; z-index: 999; }
.banner a.next { right: 14px; background-position: -21px 0; }
.banner a.prev:hover { background-position: 0 -21px; }
.banner a.next:hover { background-position: -21px -21px; }
.mtab { position: relative; margin-top: -41px; z-index: 10; }
.mtabt { height: 41px; }
.mtabt li { float: left; }
.mtabt li a { display: inline-block; height: 41px; line-height: 41px; color: #fff; font-size: 14px; padding: 0 67px; background-color: #3f9ff5; }
.mtabt li.on a { background-color: #eff7ff; color: #000; }
.mtabcon { height: 177px; overflow: hidden; }
.mtabc { padding: 16px 0; }
.newslist li { float: left; width: 333px; padding-left: 15px; background: url(../images/dot.html) no-repeat left center; height: 28px; line-height: 28px; margin-left: 22px; overflow: hidden; font-family: simsun; }
.btabt { height: 50px; overflow: hidden; }
.btabt ul { width: 110%; height: 50px; }
.btabt ul li { margin-right: 1px; margin-top: 6px; float: left; }
.btabt ul li a { display: inline-block; height: 44px; text-align: center; width: 255px; background-color: #90d13f; }
.btabt ul li a b { padding-left: 34px; height: 44px; display: inline-block; line-height: 44px; font-size: 14px; background: url(../images/icon.html) no-repeat 0 -440px; color: #fff; }
.btabt ul li.on { margin-top: 0; }
.btabt ul li.on a { padding-top: 6px; }
.btabt ul li a.b2 { background-color: #f39501; }
.btabt ul li a.b2 b { background-position: 0 -488px; }
.btabt ul li a.b3 { background-color: #e82938; }
.btabt ul li a.b3 b { background-position: 0 -540px; }
.btabcon { padding: 24px 30px; background-color: #fff; }
.apic { float: left; width: 186px; }
.ainfo { float: right; width: 480px; font-family: simsun; line-height: 28px; color: #444; }
.ainfo p { text-indent: 25px; }
.viewmore { clear: both; margin-top: 17px; }
.viewmore a { display: block; width: 112px; height: 26px; line-height: 26px; color: #6b6b6b; background-color: #e4e4e4; text-align: center; }
.mainbot { padding-left: 30px; }
.nbox { width: 476px; padding: 15px 0; }
.nbox h2 { font-size: 18px; font-weight: normal; color: #333; }
.ncon { padding: 15px 0; }
.npic { float: left; width: 139px; padding-top: 4px; }
.ninfo { float: right; width: 322px; }
.nlist li { padding-left: 14px; background: url(../images/dot.html) no-repeat left center; height: 28px; line-height: 28px; font-family: simsun; }
.mbanner { clear: both; text-align: center; }
.combox { background-color: #fff; }
.pleft { float: left; width: 200px; margin-top: 30px; position: relative; z-index: 3; margin-left: 0px; }
.cbox { background-color: #fff; margin-bottom: 5px; clear: both; }
.cbox h2 { height: 45px;  padding-left: 29px; 
background: -moz-linear-gradient(top, 636262 0%, #393736 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#636262), color-stop(100%,#393736));
    background: -webkit-linear-gradient(top, #636262 0%,#393736 100%);
    background: -o-linear-gradient(top, #636262 0%,#393736 100%);
    background: -ms-linear-gradient(top, #636262 0%,#393736 100%);
    background: linear-gradient(to bottom, #636262 0%,#393736 100%);}
.cbox h2:hover { height: 45px; background-color: #0e3566; }
.cbox h2 strong { display: inline-block; padding-left: 28px; color: #fff; font-size: 18px; height: 45px; line-height: 45px; background: url(../images/icon.html) no-repeat 0 -288px; }
.cbox h2 strong.t2 { background-position: 0 -338px; }
.cbox h2 strong.t3 { background-position: 0 -388px; }
.cbox h2 strong.t4 { background-position: 0 -438px; }
.cbox h2 strong.t5 { background-position: 0 -488px; }
.cbox h2 strong.t6 { background-position: 0 -538px; }
.cbox .catelist { padding: 8px 0; }
.cbox .catelist li { margin-bottom: 0px; font-size: 14px; }
.cbox .catelist li a { height: 30px; line-height: 30px; font-size: 14px; }
.online { height: 57px; }
.online a { padding-left: 37px; background-color: #619003; height: 57px; display: block; line-height: 57px; color: #fff; font-size: 18px; }
.online a strong { padding-left: 34px; display: inline-block; background: url(../images/icon.html) no-repeat 0 -631px; }
.online a:hover { background-color: #4d7301; }
.pright { float: right; width: 850px; padding: 0px 0px 0px 0px; margin-top: 15px; margin-left: 5px; }
.prnav { margin-bottom: 15px; }
.prnav li { float: left; width: 50%; height: 38px; }
.prnav li a { display: block; border: 1px solid #c9c9c9; height: 36px; line-height: 36px; text-align: center; color: #444; font-size: 14px; }
.prnav li a em { font-style: normal; color: #fff; }
.prnav li.on a { border-color: #f39501; background-color: #f39501; color: #fff; }
.protab { }
.procate { border-top: 1px solid #cbcbcb; border-bottom: 2px solid #cbcbcb; }
/*.procate li {float: left; margin-top: -1px; margin-bottom: -2px; padding: 0 5px;}*/
.procate li { float: left; padding: 0 5px; min-width: 76px; }
.procate li a { display: inline-block; height: 38px; line-height: 38px; padding: 0 15px; color: #444; }
/*.procate li.on a,.procate li a:hover { border-top: 1px solid #f39501; border-bottom: 2px solid #f39501;}*/
.procate li.on a, .procate li a:hover { border-top: 1px solid #f39501; border-bottom: 2px solid #f39501; margin-top: -1px; margin-bottom: -2px; }
.procon { padding: 30px 10px; }
.ptable td { border: 1px solid #81c5d7; padding: 5px; color: #4c4c4c; }
.ptable tr:nth-child(even) td { background-color: #dff0f5; }
.ptable td.title { text-align: center; width: 110px; }
.proinfo { /*padding: 26px 0;*/ line-height: 24px; color: #4c4c4c; }
.ny_right_top { float: left; width: 853px; height: 38px; line-height: 38px; background: url(../images/nr_right_bt.png) no-repeat; margin-left: 0px; padding-bottom: 0px; }
.ny_right_tb { float: left; font-weight: bold; color: #060604;
 /*margin-left: 35px;*/
display: inline; font-size: 16px; }
.ny_right_wz { text-align: right;}
.ny_right_wz a { padding-right: 5px; font-size: 16px; }
.ny_right_wz a:link { color: #4b4c4e; }
.ny_right_wz a:visited { color: #4b4c4e; }
.ny_right_wz span { padding-left: 5px; color: #4b4c4e; padding-right: 5px; font-size: 14px; }
.catelist li.hot a { background-color: #3f9ff5; color: #fff; font-size: 14px; }
.ny_dy_nr { float: left; width: 850px; line-height: 30px; margin-left: 0px; display: inline; margin-top: 0px; }
.ny_jcxm_k { float: left; width: 835px; margin-left: 15px; display: inline; border-bottom: 1px dotted #b8b8b8; padding-bottom: 15px; margin-top: 15px; color: #0749a7; }
.ny_jcxm_t a img { float: left; width: 112px; height: 83px; padding: 3px; border: 1px solid #b0b0b0; }
.ny_jcxm_wb { float: left; width: 704px; margin-left: 10px; display: inline; }
.ny_jcxm_bt { float: left; width: 704px; height: 25px; }
.ny_jcxm_bt a { float: left; width: 744px; height: 25px; line-height: 25px; font-weight: normal; overflow: hidden; color: #007bc4; font-size: 14px; }
.ny_jcxm_bt a:hover { color: #373737; text-decoration: none; font-size: 14px; }
.ny_jcxm_z { float: left; width: 704px; height: 60px; line-height: 20px; color: #494949; overflow: hidden; font-size: 12px; }
/*turnpage*/
.turnpage { width: 810px; text-align: left; float: left; margin-top: 15px; margin-left: 15px; display: inline; margin-bottom: 20px; }
.turntxt { float: left; display: inline; line-height: 20px; font-size: 12px; }
.pagenum { float: right; display: inline; }
.pagenum span { float: left; display: block; border: 1px solid #21567e; padding: 2px 5px; margin-right: 3px; font: 12px/12px; color: #000; }
.turnpage a:link, .turnpage a:visited { float: left; display: block; color: #21567e; border: 1px solid #21567e; padding: 2px 5px; margin-right: 3px; font: 12px/12px; }
.turnpage a:hover, .hovera { float: left; display: block; background: #21567e; color: #fff !important; border: 1px solid #21567e; padding: 2px 5px; margin-right: 3px; font: 12px/12px ; }
.ny_down_list { float: left; width: 835px; margin-left: 15px; display: inline; margin-top: 20px; }
.ny_down_list ul { width: 835px; }
.ny_down_list ul li { float: left; width: 835px; height: 24px; line-height: 24px; border-bottom: 1px dotted #ccc; margin-top: 10px; }
.ny_down_bt { float: left; display: inline; width: 645px; font-size: 14px;  margin-left: 10px; display: inline; overflow: hidden; }
.ny_down_dj { float: right; font-size: 14px; }
.ny_down_dj:hover { color: #00799f; text-decoration: none; }
.ny_con_list2 { float: left; width: 835px; margin-left: 15px; display: inline; margin-top: 20px; font-size: 14px;  }
.ny_lc_list2 { float: left; width: 656px; margin-left: 15px; display: inline; margin-top: 20px; padding-bottom: 20px; }
.ny_dy_nr12 { float: left; width: 656px; line-height: 30px; margin-left: 15px; display: inline; margin-top: 10px; font-size: 14px; color: #333; }
.ny_sq_k { float: left; width: 725px; border: 5px solid #f3f3f3; margin-left: 66px; display: inlinex; margin-top: 20px; padding-bottom: 30px; margin-bottom: 20px; }
.ny_sq_top { float: left; width: 725px; height: 35px; line-height: 35px; text-align: center; font-size: 15px; font-weight: bold; color: #036c99; }
.ny_sq_t { float: left; width: 725px; margin-top: 5px; }
.ny_sq_t_1 { float: left; width: 130px; height: 40px; line-height: 40px; border: 1px solid #f2f2f2; margin-left: 14px; font-size: 14px; text-align: center; }
.ny_sq_t_2 { float: left; width: 554px; height: 40px; line-height: 40px; border: 1px solid #f2f2f2; margin-left: 5px; display: inline; }
.ny_sq_t_2 input { float: left; width: 150px; height: 18px; margin-top: 8px; margin-left: 8px; display: inline; border: 1px solid #d6d4d4; }
.ny_sq_t_2 span { color: #026d97; float: left; margin-left: 8px; display: inline; }
.ny_sq_t_3 { float: left; width: 554px; height: 40px; line-height: 40px; border: 1px solid #f2f2f2; margin-left: 5px; display: inline; }
.ny_sq_t_3 input { float: left; width: 250px; height: 18px; margin-top: 8px; margin-left: 8px; display: inline; border: 1px solid #d6d4d4; }
.ny_sq_t_3 span { color: #026d97; float:;
margin-left: 8px; display: inline; }
.ny_sq_t_4 { float: left; width: 130px; height: 40px; line-height: 40px; border: 1px solid #f2f2f2; margin-left: 14px; font-size: 14px; text-align: center; margin-top: 40px; }
.ny_sq_t_5 { float: left; width: 554px; line-height: 40px; margin-left: 5px; display: inline; }
.ny_sq_t_5 textarea { float: left; width: 340px; height: 100px; margin-top: 8px; margin-left: 8px; display: inline; }
.ny_sq_t_6 { float: left; width: 690px; height: 25px; line-height: 25px; border: 0px solid #f2f2f2; margin-left: 14px; display: inline; margin-top: 15px; text-align: center; }
.ny_sq_t_6 input { padding: 9px 10px 0 10px; }
.ny_cen { margin: 0px auto; width: 988px; margin-bottom: 30px; }
.ny_ts { margin: 0 auto; width: 1100px; height: 206px; }
.ny_ts_1 { float: left; width: 1100px; height: 506px; background: url(../images/tishi.html) no-repeat; margin-top: 20px; margin-bottom: 20px; }
.ny_ts_wz { float: left; width: 890px; height: 30px; line-height: 30px; text-align: center; margin-top: 130px; font-weight: bold; font-size: 14px; margin-left: 200px; display: inline; }
.ny_ts_wz2 { float: left; width: 890px; height: 30px; line-height: 30px; text-align: center; font-size: 14px; margin-left: 200px; display: inline; }
.ny_news_list { float: left; width: 835px; margin-left: 15px; display: inline; margin-top: 20px; }
.pro_k { float: left; width: 191px; margin-left: 10px; display: inline; margin-top: 20px; }
.pro_tu { float: left; width: 191px; height: 142px; background: url(../images/sy_syyq_bj.html); }
.pro_tu a img { float: left; width: 171px; height: 124px; margin-top: 8px; margin-left: 11px; display: inline; }
.pro_m { float: left; width: 191px; height: 25px; line-height: 25px; text-align: center; overflow: hidden; color: #fff; margin-top: -35px; z-index: 1000; background-image: url(../images/product_btbg.png); }
.pro_m1 { float: left; width: 191px; height: 25px; line-height: 25px; text-align: center; overflow: hidden; color: #fff; margin-top: 15px; z-index: 1000; background-image: url(../images/product_btbg.png); }
.pro_re { float: left; width: 181px; height: 40px; line-height: 20px; overflow: hidden; color: #2d2d2d; margin-top: 5px; font-size: 12px; margin-left: 5px; }
.ny_right_xm_nr1 { float: left; width: 865px; margin-left: 15px; display: inline; margin-top: 20px; }
.ny_right_xm_nr1 ul { width: 855px; }
.ny_right_xm_nr1 ul li { float: left; width: 855px; height: 24px; line-height: 24px; border-bottom: 1px dotted #ccc; margin-top: 10px; }
.ny_right_xm_nr1 ul li a { float: left; display: block; width: 695px; margin-left: 10px; display: inline; overflow: hidden; }
.ny_right_xm_nr1 ul li a:hover { color: #000000; text-decoration: underline; }
.ny_right_xm_nr1 ul li span { float: right; margin-right: 8px; display: inline; color: #999; }





/*静止浅蓝，滑过深蓝*/

.procon .mtt_table_lan a {background-color: #00a1e9;border-radius:8px;color: #fff;display: block; margin:0.5% 0.5%;font-size: 20px;font-weight: bold;padding: 4px;text-decoration: none; text-align:center; height:40px; line-height:40px;}

table.mtt_table_lan { height:15px;line-height: 15%;text-align: center;text-indent: 0; table-layout:fixed;}

.procon .mtt_table_lan a:hover {background-color: #005aad;}






.procon .mtt_table_lan1  td {background-color:#c9d9e9; border-radius:15px;color: #fff;  margin:0.5% 0.5%;font-size: 14px; padding: 4px;text-decoration: none; text-align:center;    color:#000000; border: 3px solid #FFFFFF}

table.mtt_table_lan1 { height:15px;line-height: 25px;;text-align: center;text-indent: 0; table-layout:fixed;}

.procon .mtt_table_lan2 td {background-color:#f9f9fa; border-radius:8px;color: #fff; margin:0.5% 0.5%;font-size: 14px; padding: 4px;text-decoration: none; text-align:center;   color:#000000;}

table.mtt_table_lan2 { height:15px;line-height: 25px;text-align: center;text-indent: 0; table-layout:fixed;}


.procon .mtt_table_lan3 a {background-color: #f2914a;border-radius:8px;color: #fff;display: block; margin:0.5% 0.5%;font-size: 16px;font-weight: bold;padding: 4px;text-decoration: none; text-align:center; height:30px; line-height:30px;width:80%; margin-left:150px; margin-top:50px; border:1px solid #fffdfa;}

table.mtt_table_lan3 { height:15px;line-height: 15%;text-align: center;text-indent: 0; table-layout:fixed;width:70%; }

.procon .mtt_table_lan3 a:hover {background-color: #fffdfa; color:#000000; border:1px solid #f2914a;}




/*静止灰色，滑过橙色*/

.procon .mtt_table_orange a {background-color: #00a1e9;border-radius: 3px;color: #fff;display: block; margin:0 2%;font-size: 14px;font-weight: bold;padding: 4px;text-decoration: none; text-align:center;}

table.mtt_table_orange { height:15px;line-height: 150%;text-align: center;text-indent: 0; table-layout:fixed;}

.procon .mtt_table_orange a:hover {background-color:#005aad ;}



/*静止灰色，滑过橙色*/

.procon .mtt_table_chuxia td a {background-color: #787878;border-radius: 3px;color: #fff;display: block; margin:1% 2%;font-size: 13px;font-weight:normal;padding: 4px;text-decoration: none; text-align:center;}

table.mtt_table_chuxia { height:15px;line-height: 150%;text-align: center;text-indent: 0; table-layout:fixed;}

.procon .mtt_table_chuxia td a:hover {background-color: #1d6ed3;}

.procon .mtt_table_chuxia th a {background-color: #1d6ed3;border-radius: 3px;color: #fff;display: block; margin:0 2%;font-size: 14px;font-weight: bold;padding: 4px;text-decoration: none; text-align:center;}

.procon .mtt_table_chuxia th a:hover {background-color: #787878;}





/*黄色*/

.procon .mtt_table_chuxia1 td a {background-color: #787878;border-radius: 3px;color: #fff;display: block; margin:1% 2%;font-size: 13px;font-weight:normal;padding: 4px;text-decoration: none; text-align:center;}

table.mtt_table_chuxia1 { height:15px;line-height: 150%;text-align: center;text-indent: 0; table-layout:fixed;}

.procon .mtt_table_chuxia1 td a:hover {background-color: #f39800;}

.procon .mtt_table_chuxia1 th a {background-color: #f39800;border-radius: 3px;color: #fff;display: block; margin:0 2%;font-size: 14px;font-weight: bold;padding: 4px;text-decoration: none; text-align:center;}

.procon .mtt_table_chuxia1 th a:hover {background-color: #787878;}



